#top-bar .pull-right {
    display: flex;
    align-items: center;
}

#top-bar .pull-left p {
    margin: 0;
    line-height: 40px;
}

#top-bar .widget_product_search input[type="text"] {
	    width: 250px;
}





/* Woo Search */

.widget_product_search {
  overflow: auto;
}

.widget_product_search #searchform {

}

.widget_product_search input[type="text"],
.widget_product_search button[type="submit"] {
  border-radius: 0;
  padding: 6px;
}

.widget_product_search input[type="text"] {
    width: 290px;
    float: right;
    padding: 5px 20px;
    height: 35px;
    font-family: Open Sans Hebrew;
    border-radius: 0 20px 20px 0;
    font-size: 12px;
    border-left: none;
}

.widget_product_search button[type="submit"] {
    float: right;
    border-right: none;
    border-radius: 20px 0 0 20px;
    font-size: 15px;
    height: 35px;
    padding: 0 0 0 15px;
    color: #888888;
}
